/*--- Avanquest WebEasy Page Style ---*/


.cc171              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc172              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	border          :   0.75pt solid #cc9900;
	padding         :   1.50pt;
	}
span#e32            { /* images/mesafarms4083010.... */
	border          :   0.00pt none #cc9900;
	background      : transparent url(images/mesafarms4083010.gif) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             :   0.75pt;
	width           : 631.50pt;
	height          :1472.25pt;
	}
span#e31            { /* images/mesafarms4002011.... */
	background      : transparent url(images/mesafarms4002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :   4.50pt;
	width           : 235.50pt;
	height          : 153.00pt;
	}
div#e30             { /* Hanks, ND\ */
	background      : transparent url(images/mesafarms4002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 523.50pt;
	top             :  99.00pt;
	width           : 156.75pt;
	height          :  28.50pt;
	}
div#e29             { /* (701) 694-2981\ */
	background      : transparent url(images/mesafarms4003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 525.75pt;
	top             : 125.25pt;
	width           : 156.75pt;
	height          :  18.75pt;
	}
span#e28            { /* images/mesafarms4002008.... */
	background      : transparent url(images/mesafarms4002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  61.50pt;
	width           : 127.50pt;
	height          :  99.00pt;
	}
span#e27            { /* images/mesafarms4002007.... */
	background      : transparent url(images/mesafarms4002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :   3.00pt;
	width           : 187.50pt;
	height          : 156.00pt;
	}
span#e26            { /* images/mesafarms4002006.... */
	background      : transparent url(images/mesafarms4002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   0.00pt;
	width           : 284.25pt;
	height          :  91.50pt;
	}
div#e25             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  84.75pt;
	top             : 156.75pt;
	width           : 606.00pt;
	height          :  14.25pt;
	}
div#e24             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  87.00pt;
	top             : 153.00pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e23             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  83.25pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e22             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 160.50pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e21             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 237.75pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e20             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 315.00pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e19             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 392.25pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e18             { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 469.50pt;
	top             : 155.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e17             { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 546.75pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 624.00pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e15             { /* \ */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	background-color: #002b00;
	position        : absolute;
	left            :  74.25pt;
	top             :1443.75pt;
	width           : 606.00pt;
	height          :  22.50pt;
	}
div#e14             { /* Home  */
	background-color: #000000;
	position        : absolute;
	left            :  70.50pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e13             { /* Stallions */
	background-color: #000000;
	position        : absolute;
	left            : 147.75pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e12             { /* Mares  */
	background-color: #000000;
	position        : absolute;
	left            : 225.00pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e11             { /* For Sale */
	background-color: #000000;
	position        : absolute;
	left            : 302.25pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e10             { /* Sold  */
	background-color: #000000;
	position        : absolute;
	left            : 379.50pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e9              { /* In Memory  */
	background-color: #000000;
	position        : absolute;
	left            : 456.75pt;
	top             :1446.00pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e8              { /* News  */
	background-color: #000000;
	position        : absolute;
	left            : 534.00pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Contact */
	background-color: #000000;
	position        : absolute;
	left            : 611.25pt;
	top             :1445.25pt;
	width           :  64.50pt;
	height          :  15.00pt;
	}
span#e6             { /* images/mesafarms4083005.... */
	background      : transparent url(images/mesafarms4083005.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 280.50pt;
	width           : 234.75pt;
	height          : 156.75pt;
	}
span#e5             { /* images/mesafarms4083004.... */
	background      : transparent url(images/mesafarms4083004.jpg) no-repeat top left;
	position        : absolute;
	left            : 417.00pt;
	top             : 285.00pt;
	width           : 190.50pt;
	height          : 152.25pt;
	}
span#e4             { /* images/mesafarms4083003.... */
	background      : transparent url(images/mesafarms4083003.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 501.00pt;
	width           : 213.75pt;
	height          : 171.75pt;
	}
img#e3              { /* images/mesafarms4083002.... */
	position        : absolute;
	left            : 280.50pt;
	top             : 193.50pt;
	width           : 229.50pt;
	height          :  73.50pt;
	}
img#e2              { /* images/mesafarms4083001.... */
	position        : absolute;
	left            : 132.75pt;
	top             : 468.00pt;
	width           : 229.50pt;
	height          :  42.00pt;
	}
span#e1             { /* images/sofamouspedigree.... */
	background      : transparent url(images/sofamouspedigree.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 720.00pt;
	width           : 509.25pt;
	height          : 411.75pt;
	}
div#page            { /* Page Holder */
	background-color: #002b00;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #002b00;
	text-align      : center;
	}



/*--- EndOfFile ---*/
